Bug 152389 - Python Console is missing from Window main ide menu
Python Console is missing from Window main ide menu
Status: VERIFIED FIXED
Product: python
Classification: Unclassified
Component: Code
6.x
All All
: P1 (vote)
: 6.x
Assigned To: ardavis26
nbpythonqa
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-05 08:20 UTC by Peter Lam
Modified: 2009-01-15 01:59 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Peter Lam 2008-11-05 08:20:32 UTC
Product Version: NetBeans IDE 6.5 RC2 (Build 20081104041628)
Java: 1.6.0_07; Java HotSpot(TM) Client VM 10.0-b23
System: Windows Vista version 6.0 running on x86; Cp1252; en_US (nb)

In recent builds, Window->PythonConsole is missing so no way to bring up python console from within ide.
Comment 1 ardavis26 2008-11-05 22:37:50 UTC
Re enabled the python console in the layer xml it will be in the next build
Comment 2 Peter Lam 2008-11-06 21:21:43 UTC
verified in build 157 (20081106)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo